﻿
@import url("GridViewDefault.css");

.readStateCell
{
  background-repeat: no-repeat;
  background-position: center;
  border-bottom: Solid 1px #CFCFCF;
  border-right: Solid 1px #CFCFCF;
  border-top: 0;
  border-left: 0;
}

.readState_Cell_NotRead
{
  background-image: url(graphics/ReadState/New.png);
}

.readState_Cell_ReadButChanged
{
  background-image: url(graphics/ReadState/Ticket_Modified.png);
}

.readState_Cell_Read
{
  background-image: url(graphics/ReadState/Read.png);
}


